/* 
Theme Name:		Moxie
Theme URI:		https://tipoos.com/
Description:	Moxie theme based on Hello Elementor
Author:			Gil Hamer
Author URI:		https://tipoos.com/
Template:		moxie
Version:		1.0.0
Text Domain:	moxie
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*
    Add your custom styles here
*/


/* Fonts */

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/gilroy-thin-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-thin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-thin-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-thin-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-thin-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-thin-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/gilroy-ultralight-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-ultralight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-ultralight-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-ultralight-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-ultralight-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-ultralight-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/gilroy-light-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-light-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-light-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/gilroy-regular-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-regular-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-regular-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/gilroy-medium-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-medium-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-medium-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/gilroy-semibold-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-semibold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-semibold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-semibold-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-semibold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-semibold-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/gilroy-bold-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-bold-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-bold-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/gilroy-extrabold-webfont.eot');
    /* IE9 Compat Modes */
    src: url('fonts/gilroy-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/gilroy-extrabold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/gilroy-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/gilroy-extrabold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/gilroy-extrabold-webfont.svg#Gilroy') format('svg');
    /* Legacy iOS */
}

body {
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
}

p {
    margin-top: 0;
    margin-bottom: 1.2rem;
}

a {
    color: #8733cc;
}

h2 {
    font-size: 20px;
}
* {
    -webkit-overflow-scrolling: touch;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.d-flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.flex-column {
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}

.align-items-center {
    align-items: center;
}

.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.justify-content-around {
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-6-5 {
    -ms-flex: 0 0 53%;
    flex: 0 0 53%;
    max-width: 53%;
}
.col-5-5 {
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    max-width: 47%;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.col-6,
.col-6-5,
.col-5-5,
.col-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}


/* Vars */

:transition {
    --main-bg-color: coral;
}

.header {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    padding: 3rem 4rem;
    background: rgba(255, 255, 255, 0);
    z-index: 9;
    align-items: center;
    justify-content: space-between;
}

.header.sticky {
    position: fixed;
    padding: 1.5rem 4rem;
    background: rgba(255, 255, 255, 1);
}
.single-projects .header.sticky {
    background: rgba(255, 255, 255, 1);
}
.single-projects .burger.sticky span {
    background-color: #000000;
}
.single-projects .header.sticky .site-branding .logo .sticky-logo{
    display: block;
}
.single-projects .header.sticky .site-branding .logo .normal-logo{
    display: none;
}

.burger.sticky {
    top: 2rem;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    position: fixed;
}

.header.sticky .site-branding .logo .sticky-logo {
    display: block;
}
.header.sticky .site-branding .logo .normal-logo {
    display: none;
}
.site-branding .logo .sticky-logo {
    display: none;
}
.site-branding .logo img {
    max-width: 81px;
}

.burger {
    position: fixed;
    top: 3rem;
    right: 4rem;
    z-index: 1035;
    height: 16px;
    width: 20px;
    align-items: center;
    cursor: pointer;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.home .burger span {
    background-color: #ffffff;
}

.burger span {
    background-color: #000000;
    position: absolute;
    right: 0;
    width: 15px;
    z-index: 1035;
    display: block;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    height: 2px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.burger.burger-white span {
    background-color: #ffffff;
}
.burger.burger-dark span {
    background-color: #000000;
}
.burger span.bar1 {
    top: 0;
}

.burger span.bar2 {
    width: 20px;
    position: static;
}

.burger span.bar3 {
    bottom: 0;
}


/* Burger Active */

.burger.burger-active span {
    background-color: #000000;
}

.burger.burger-active span.bar1 {
    top: auto;
    width: 20px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.burger.burger-active span.bar2 {
    position: absolute;
    top: auto;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.burger.burger-active span.bar3 {
    opacity: 0;
}


/* Menus Wrapper */
.overlay-bg{
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    z-index: 0;
    opacity: 0;
    width: 100vw;
    height: 100vh;
}
.overlay-bg.open{
    opacity: 1;
    z-index: 1033;
}
#menus-wrapper {
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
    width: 100vw;
    transform: translateX(100vw);
    z-index: 1034;
    /*height: 100vh;*/
    top: 0;
    bottom: 0;
    right: 0;
    position: fixed;
}

#menus-wrapper .wrap-flex {}

#menus-wrapper .wrap-flex.top {
    height: 90vh;
}

#menus-wrapper .wrap-flex.bottom {
    height: 10vh;
}

#menus-wrapper.open {
    transform: translateX(0);
}

#menus-wrapper .content,
#menus-wrapper .info {
    padding: 3.5rem;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    background-color: #fff;
    transform: translateX(35rem);
}

#menus-wrapper .content {
    flex-direction: column;
    justify-content: center;
}

#menus-wrapper .content h2 {
    color: #333434;
    font-size: 38px;
    font-weight: bold;
    line-height: 46px;
}

#menus-wrapper .content h3 {
    color: #333434;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 1.2rem;
}

#menus-wrapper .content p {
    color: #333434;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
}

#menus-wrapper.open .content,
#menus-wrapper.open .info {
    transform: translateX(0);
}

#menus-wrapper .menus,
#menus-wrapper .social {
    border-left: 2px solid #f0f0f0;
    background-color: #ffffff;
    z-index: 9;
    padding: 2rem;
}

#menus-wrapper .menus {
    display: inline-flex;
    align-items: center;
}

#menus-wrapper .info,
#menus-wrapper .social {
    border-top: 2px solid #f0f0f0;
}

#menus-wrapper .info span,
#menus-wrapper .social span {
    display: block;
    color: #333434;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}

#menus-wrapper .social span {
    align-self: start;
}

#menus-wrapper .social {
    padding: 0 3rem;
}

#menus-wrapper .social ul {
    width: 100%;
    padding: 0;
    margin: 0.5rem 0 0 0;
}

#menus-wrapper .social ul li {
    list-style: none;
}

#menus-wrapper .info {
    padding: 0 3rem;
}

#menus-wrapper .info a {
	-webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    color: #333434;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}
#menus-wrapper .info a:hover {
    color: #5B2CFF;
}
#menus-wrapper .menus ul li {
    list-style: none;
    margin: 2rem 0;
}

#menus-wrapper .menus ul li span {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    display: block;
}

#menus-wrapper .menus ul li a {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    height: 78px;
    width: 427px;
    color: #333434;
    font-size: 50px;
    font-weight: 800;
    line-height: 1;
}

#menus-wrapper .menus ul li:hover a,
#menus-wrapper .menus ul li:hover span {
    color: #5B2CFF;
}

#cta {
    margin-top: 0;
    text-align: center;
    height: auto;
    padding: 2rem 0;
    background-color: #6B3CF8;
}
#cta h2 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
}

#cta .btn {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #FFFFFF;
    border-radius: 30px;
    background-color: #FF82AD;
    font-size: 24px;
    font-weight: 600;
    line-height: 60px;
    height: 60px;
    display: inline-block;
    padding: 0 3rem;
    margin-top: 2rem;
}

#cta .btn:hover {
    background-color: #ed749e;
}

/* Contact */
.contact-social-icons .elementor-social-icons-wrapper{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.contact-social-icons a{
	padding: 0;
	background: none;
    margin-right: 3rem !important;
	/*font-size: 20px;*/
}
#gform_1 .gform_footer {
    border-top: none;
    margin: 0;
    padding: 0;
}

#gform_1 input{
    border-bottom: 1px solid #d8d8d8;
    color: #333434;
    font-size: 18px;
}
#gform_1 .gfield_error input{
    border-bottom: 1px solid #f15555;
}
#gform_1 label{
    color: #999997;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}
#gform_1 .gform_button{
    border-radius: 23px;
    background-color: #5B2CFF;
    /*box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.5);*/
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    padding: 0.8rem 3rem;
    float: right;
}
#gform_1 .gform_button:focus{
    outline: none;
}


/* Form Stylings */

.contact-form .services-box ul li label {
    color: #333434;
    font-size: 14px;
    font-weight: 500;
    line-height: 36px !important;
    border: 1px solid #EDEDED!important;
    border-radius: 3px;
    background-color: #FFFFFF;
    margin: 0 0 10px 0 !important;
}

.contact-form .services-box ul li label:hover{
    background: #5B2CFF;
    opacity: 1;
    color: #fff!important;
}
.gfsp_o_frame li:not(.gfsp_choice_icn):not(.gfsp_choice_img) :checked+label {
    background: #5B2CFF!important;
    color: #fff;
}
.gf_stylespro.gform_wrapper, .gf_stylespro_wrapper.gform_wrapper {
    padding: 0 !important;
}

/* About */
.partners-row img{
    max-width: 50% !important;
}

/* Portfolio */
#portfolio-wrap .elementor-portfolio__filters{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1.5rem;
}
#portfolio-wrap .elementor-portfolio__filters li {
    color: #333434;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    position: relative;
}
#portfolio-wrap .elementor-portfolio__filters li::before {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    width: 0;
}
#portfolio-wrap .elementor-portfolio__filters li:hover::before, #portfolio-wrap .elementor-portfolio__filters li.elementor-active::before {
    content: '';
    height: 2px;
    width: 100%;
    background-color: #000000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}
#portfolio-wrap article h3{
    font-size: 25px;
}


/* Footer */

.site-footer {
    /*height: 62px;*/
    /*line-height: 62px;*/
    /*background-color: #5C34D6;*/
}

.site-footer .copy img {
    max-width: 65px;
    margin-right: 0.3rem;
    margin-bottom: 0.3rem;
}

.site-footer p {
    margin: 0;
    color: #ffffff;
}

.site-footer ul li {
    list-style: none;
    margin: 0 1rem;
}

.site-footer ul li a {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
}

.site-footer ul li a:hover {
    color: #00fffe;
}


/* Responsiveness */

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {
	#cta {
	    padding: 0;
	    height: 530px;
	}
	#cta h2 {
	    font-size: 74px;
	    padding: 0;
	}
    
}

@media only screen and (min-width: 1200px) {
	.elementor-section .elementor-container{
		/*max-width: 100% !important;*/
		/*padding-left: 50px;*/
		/*padding-right: 50px;*/
	}
    #menus-wrapper {
        width: 60vw;
        transform: translateX(60vw);
    }
    #menus-wrapper.open .content,
    #menus-wrapper.open .info {
        transition-delay: 0.3s;
    }
    #menus-wrapper.delay,#menus-wrapper.menus.delay{
        transition-delay: 0.25s;
    }
    .site-footer .container-fluid{
        padding-left: 4rem;
        padding-right: 4rem;
    }
    #contact-wrapper{
        padding: 150px 100px 50px 100px;
    }
}

@media only screen and (min-width: 1450px) {
    .elementor-section-full_width{
        /*padding-left: 170px !important;*/
        /*padding-right: 170px !important;*/
    }
    #menus-wrapper .content h2 {
	    margin-top: -10rem;
	}
	#menus-wrapper .menus ul li a {
        font-size: 64px;
    }
    #menus-wrapper .info a {
        font-size: 20px;
    }
    #contact-wrapper{
        padding: 150px 200px 0px 200px;
    }
    .page-id-2890 .site-footer, .page-id-3254 .site-footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        color: white;
        text-align: center;
    }

}

@media only screen and (max-width: 992px) {
    .site-footer {
        height: auto;
    }
    .site-footer .d-flex {
        display: flex;
    }

}

@media only screen and (max-width: 768px) {
    .header {
        background: rgba(255, 255, 255, 1);
        border-bottom: 1px solid #E8E8E8;
        padding: 1.5rem 2rem;
    }
    .home .header{
	    background: rgba(255, 255, 255, 0);
        border-bottom: none;
	}
    .single-projects .header {
        background: rgba(255, 255, 255, 0);
        border: none;
        position: absolute;        
    }
    .single-projects .burger{
        position: absolute;
    }
    /*Temp*/
    .single-projects .header.sticky{
        background: rgba(255, 255, 255, 0);
        position: absolute;        
    }
    .single-projects .header.sticky .site-branding .logo .normal-logo {
        display: block;
    }
    .single-projects .header.sticky .site-branding .logo .sticky-logo {
        display: none;
    }
    .single-projects .burger.sticky span {
        background-color: #ffffff;
    }
    .single-projects .burger.burger-active span{
        background-color: #000000;        
    }
    /*Temp*/
    .single-projects h1 {
        padding-left: 25px;
    }
    .header.sticky, .header {
        padding: 1rem 25px;
        background: rgba(255, 255, 255, 1);
    }
    .header.sticky {
        border-bottom: none;
        padding: 1.2rem 25px;
    }
    .burger{
    	top: 23px;
    	right: 25px;
    }
    .burger.sticky {
        top: 1.4rem;
    }
    .col-6,.col-5-5,.col-6-5 {
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #menus-wrapper {
        overflow: auto;
    }
    #menus-wrapper .wrap-flex.bottom {
        height: auto;
        flex-direction: column;
    }
    #menus-wrapper .menus ul {
        padding: 0;
    }
    #menus-wrapper .menus,
    #menus-wrapper .social {
        padding: 2rem;
    }
    #menus-wrapper .content,
    #menus-wrapper .info {
        padding: 1rem;
        transform: none;
    }
    #menus-wrapper .wrap-flex.top {
        height: auto;
        flex-direction: column-reverse;
    }
    #menus-wrapper .menus {
        border-left: none;
        border-bottom: 2px solid #f0f0f0;
        /*order: -1;*/
    }
    #menus-wrapper .content h2 {
        font-size: 35px;
    }
    #menus-wrapper .info a {
        color: #333434;
    }
    #menus-wrapper .info,
    #menus-wrapper .social {
        border-top: none;
    }
    #cta h2 br{
    	display: none;
    }
    #portfolio-wrap .elementor-portfolio__filters li {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        opacity: 0;
        width: 0;
    }
    #portfolio-wrap .elementor-portfolio__filters li.elementor-active::before {
        content: '';
        height: 2px;
        width: 100%;
        background-color: #000000;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 1;
    }
    .elementor-portfolio__filters li.elementor-active{
        font-weight: 700;
    }
    .footer-menu{
    	display: none !important;
    }
    .copy {
	    flex-direction: column;
	    align-items: center;
	    width: 100%;
	    padding: 2rem 0;
	}
	.site-footer .copy img {
	    max-width: 65px;
	    margin-right: 0;
	    margin-bottom: 0;
	}
	.site-footer p {
	    line-height: 1;
	    margin-top: 1rem;
	}
    /* Contact */
    .gf_stylespro.sp_material .gfield {
        margin-bottom: 1em !important;
    }
    /* Product */
    .single-projects .elementor-section.elementor-top-section{
        /*height: 100vh !important;*/
    }
    .single-projects .elementor-background-video-container.elementor-hidden-phone{
        display: unset !important;
    }
}




